@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:120%; background: #EAEFF3 url(../images/footer/bg.jpg) left bottom repeat-x;}
a { color:#333333; text-decoration: none; font-weight: normal;}
a:hover{text-decoration: underline; }

p { margin:10px 0px 10px 0px; padding:0px;}

h1 { font-size: 28px; line-height: 100%; color: #333333; font-weight: normal; margin:10px 0px 0px 0px;}
h2 { font-size: 22px; line-height: 120%; color: #333333; font-weight: normal; margin:0px; padding:0px;}
h3 { font-size: 16px; line-height: 140%; color: #375572; font-weight: normal; margin:0px; padding:0px; font-weight:bold;}
h4 { font-size: 14px; line-height: 150%; color: #375572; font-weight:normal; margin:0px; font-weight:bold;}
h5 { font-size: 14px; line-height: 150%; color: #333333; font-weight:normal; margin:0px; }
h6 { font-size: 18px; line-height: 120%; color: #375572; font-weight:normal; margin:0px; padding:0px;}

.black{ color:#000000;}
.white{ color:#FFFFFF;}
.yellow{ color:#F0FF8C;}
.blue{ color:#375572;}
.bule3{ color:#5184B4; font-size:18px; line-height:130%;}
.bule4{ color:#5184B4; font-size:30px; line-height:130%;}
.darkblue{ color:#1D354B;}
.lightblue{ color:#1473DF;}
.blue2{ color:#0F6FC9; font-style:normal;}
.green{ color:#679F38;}
.green2{ color:#97D067; font-size:30px; line-height:130%;}
.lightgreen{ color:#679F38;}
.left{ float:left;}
.right{ float:right;}
.content{ font-size:14px; line-height:120%;}
.titlemargin{ margin:0px; padding:8px 0px 8px 0px;}
.linebg{ margin:0px auto; padding:0px; background:url(../images/linebg.gif) left center repeat-x; width:976px; height:20px;}
.form{ margin:0px; padding:10px; background:url(../images/formbg.jpg) left top no-repeat; width:236px; height:68px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:10px; line-height:150%;}
.underline{text-decoration:underline;}

.headermargin{ margin:0px auto; padding:0px 0px 6px 0px; width:1010px;}
.header{ margin:0px auto; padding:0px; width:1010px; color:#000000;}
.login{ margin:30px 0px 0px 0px;}

.nav{ margin:0px auto; padding:0px; width:1010px; height:38px;}
.nav ul{ float:left; margin:0px; padding:0px; height:38px;}
.nav ul li{ margin:0px; padding:0px; float:left; list-style:none;}
.nav ul li a{ margin:0px; padding:0px; float:left; list-style:none;}

.mainbodytop{ margin:0px auto; padding:0px; width:1018px; height:8px;}
.mainbody{margin:0px auto; padding:10px 14px 10px 14px; width:990px; background:url(../images/header/bg.jpg) center top repeat-y; min-height:300px;}

.mainbodybottom{margin:0px auto; padding:0px 14px 0px 14px; width:990px; background:url(../images/mainbodybottombg.gif) center top repeat-y; height:28px;}

.jump{ margin:0px; padding:0px 0px 0px 10px; width:980px; height:40px; background:url(../images/header/mainbanner/jump.gif) center top no-repeat;}
.dropdown{ margin:8px 0px 0px 10px; padding:0px;}

.table1{ margin:0px; padding:0px; width:990px; background-color:#E1F2D2;}

.list0{ margin:0px; padding:0px; font-size:14px; line-height:120%; color:#375572;}
.list0 ul{ margin:0px; padding:0px;}
.list0 ul li{ margin:0px; padding:0px 0px 0px 18px; background:url(../images/table/check.gif) left 4px no-repeat; list-style:none;}

.list1{ margin:0px; padding:0px; font-size:18px; line-height:100%;}
.list1 ul{ margin:0px; padding:0px;}
.list1 ul li{ margin:0px; padding:0px 0px 10px 10px; background:url(../images/table/dot.gif) left 10px no-repeat; list-style:none;}

.list2{ margin:0px; padding:0px; font-size:16px; line-height:120%; color:#FFFFFF;}
.list2 ul{ margin:0px; padding:0px; }
.list2 ul li{ margin:0px; padding:0px 0px 18px 12px; background:url(../images/dot.gif) left 6px no-repeat; list-style:none;}

.list3{ margin:0px; padding:0px; font-size:14px; line-height:120%; color:#333333;}
.list3 ul{ margin:0px; padding:0px;}
.list3 ul li{ margin:0px; padding:0px 0px 6px 18px; background:url(../images/table/check.gif) left 4px no-repeat; list-style:none;}

.tablebottom{ margin:0px; padding:10px; height:40px; background:url(../images/bg1.gif) left top no-repeat;}

.footer{margin:0px auto; padding:0px; width:1018px;}
.footer a{ color:#666666;}

.line{ margin:0px auto; padding:0px; border-top:#CCCCCC dashed 1px;}
.line2{ margin:10px 0px 10px 0px; padding:0px; border-top:#CCCCCC dashed 1px;}
.clear{ clear:both;}

.readmore{ margin:0px; padding:0px; display:block;}
.readmore a{ color:#0F6FC9; margin:0px; padding:0px 8px 0px 0px; display:block; background:url(../images/table/arrow3.gif) right 4px no-repeat;}

.enlarge{ margin:0px; padding:2px 18px 0px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; background:url(../images/enlarge.gif) right 2px no-repeat; display:block;}
.enlarge a{ width:200px; text-align:right; font-weight:bold; display:block;}

.freegifts{ margin:0px; padding:0px;}
.freegifts ul{ margin:20px 0px 0px 0px; padding:0px; width:460px;}
.freegifts ul li{ margin:0px; padding:0px 0px 18px 50px; background:url(../images/freegifts.jpg) left top no-repeat; list-style:none;}
.guarantee{ color:#FFFFFF; font-size:14px;}

.downloadform{ margin:0px; padding:0px; font-size:14px; color:#436B9B;}
.filetype{ font-size:11px;}
.price{ margin:0px; padding:0px 0px 0px 25px; height:19px; font-weight:bold; background:url(../images/priceicon.gif) left top no-repeat;}
.freegift2{ margin:0px 0px 0px 20px; padding:0px;}

.heading1{ color:#F0FF8C; font-family: "Times New Roman", Times, serif; font-size:20px; font-weight:bold; line-height:130%;}
.heading2{ color:#FFFFFF; font-family: "Times New Roman", Times, serif; font-size:16px; font-weight:bold; line-height:130%; margin:20px 0px 0px 0px;}

.asseenontv{ margin:-280px -90px 0px 0px; padding:0px; width:155px; height:155px;}
.totalvalue{ margin:-350px -60px 0px 0px; padding:0px; width:103px; height:104px;}



